/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/




/* Size specific 
-------------------------------------- */


.size-mobile { display: block; }

.size-mobile-hide,
.size-large { display: none; }

@media (min-width: 767px) {
  .size-mobile { display: none; }
  .size-mobile-hide { display: block; }
}


@media (min-width: 1050px) {
  .size-large { display: block; }
}






/* TYPOGRAPHY 
-------------------------------------- */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.4; }

.white { color: #FFF; }

.wpb_wrapper p, 
.wpb_wrapper li, 
.wpb_wrapper h4 { max-width: 900px; }

.wpb_wrapper .center p,
.wpb_wrapper .center li,
.center h4 { margin: 0 auto 10px; }

.vc_message_box p { max-width: 100%; }

.underline h2 {
  margin: 60px 0 !important;
  padding-bottom: 30px; }

.underline h2:after {
  position: absolute;
  content: '';
  width: 15%;
  height: 1px;
  border-bottom: 4px solid #124B8E;
  bottom: -2px;
  left: 50%;
  margin-left: -7.5%; }

.h2-first-color { color: #444444; }

.reverse .underline h2:after { border-bottom-color: #fff; }

.reverse .underline h2,
.reverse .h2-first-color { color: #fff; }

.entry-title { font-size: 40px; }

.page-title-wrap .entry-title {
  color: #fff;
  font-size: 36px;
  padding: 60px 0; }

.page-title-wrap .entry-title .h2-first-color {
  color: #fff; }

.wpb_text_column li {
  margin-bottom: 10px; }

.wpb_text_column .wpb_wrapper h4 {
  margin-top: 26px; }

/* Breadcrumb */

.breadcrumb {
  top: 0;
  float: left;
  font-size: 12px;
  color: #FFF; }

@media (min-width: 992px) {
  .breadcrumb { 
    top: 140px;
    float: right; }
}

.breadcrumb>li+li:before { color: #FFF; }

.breadcrumb a {
  color: #FFF;
  color: rgba(255, 255, 255, 0.5); }

.breadcrumb a:hover { color: #FFF; }

.wpb_wrapper a { font-weight: 600; }


/* BUTTONS 
-------------------------------------- */

.wbc-button,
.vc_btn3 {
  font-weight: 600;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  border-radius: 8px !important;
  padding: 16px 22px; }

.vc_btn3-color-blue {
  color: #fff; 
  background-color: #124B8E !important; }

.vc_btn3-color-white {
  color: #124B8E !important; 
  background-color: #fff !important; }

.wbc-button:hover,
.vc_btn3-color-blue:hover {
  color: #fff;
  background-color: #023269 !important;
  opacity: 1 !important; }

.vc_btn3-color-white:hover {
  color: #124B8E;
  background-color: #d2ecfb !important;
  opacity: 1 !important; }

.vc_btn3-size-sm {
  padding: 8px 14px 8px 14px !important; }

.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
  padding: 8px 16px 8px 34px !important; }

.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
  left: 14px; }

.btn-primary:hover, input[type="submit"]:hover { 
  border-color: #023269;
  background-color: #023269; }


/* QUOTE 
-------------------------------------- */

.quote-title {
  max-width: 60%;
  text-align: left;
  font-size: 25px !important;
  line-height: 32px !important;
  padding-bottom: 30px; }

.quote-title .fa { display: none !important; }

.quote-title:after {
  content : "";
  position: absolute;
  left : 0;
  bottom : 0;
  height : 4px;
  width : 30%;
  border-bottom: 4px solid #023269; }

.reverse .quote-title:after { border-bottom-color: #FFFFFF; }


/* NAVIGATION 
-------------------------------------- */

/* Fullscreen */

.wbc_menu li > ul {
  background-color: #023269;
  left: -105px;
  width: 250px; }

.wbc_menu ul li a {
  font-size: 14px !important;
  font-weight: 600 !important;
  color: #fff;
  border-bottom: none; }

.wbc_menu ul li a:hover {
  color: #fff !important;
  background-color: #124B8E;  }

.sub-menu .current-menu-item > a { color: #496f9c !important; }

/* Mobile */

@media (max-width: 767px) {
.mobile-menu .primary-menu, 
.mobile-menu .wbc_menu a {
  background-color: #023269;
  color: #fff; }

.mobile-menu .wbc_menu li a { border-bottom: none !important; }

.mobile-menu .primary-menu .wbc_menu a { color: #fff; }

.mobile-menu .primary-menu .wbc_menu a:hover {
  color: #fff !important;
  background-color: #124B8E; }

.wbc_menu ul li a {
  font-size: 12px !important;
  font-weight: 300 !important; }

.wbc_menu > li { border-bottom: 2px solid rgba(255, 255, 255, 0.2); }

}



/* WOOCOMMERCE
-------------------------------------- */

/*.post-type-archive-product .side-bar,
.post-type-archive-product .side-bar { display:none; } */

.wbc-shop-cart { display: none; }

.product_meta { 
  display: none;
  font-size: 0.8em; }

.product_meta a {
  color: #fff;
  background-color: #124B8E;
  padding: 3px 6px;
  border-radius: 2px; }

.product_meta a:hover { 
  color: #fff;
  background-color: #386ca8;
  text-decoration: none; }
 


/* Product image */

.woocommerce ul.products li.product a img,
.woocommerce div.product div.images img { border: none; }



/* Hide related on single product page */

.related-wrap { display: none; }


/* Hide shop buttons */

.wbc-shop-buttons { display: none; }

.woocommerce ul.products li.product .wbc-shop-item-wrap, .woocommerce-page ul.products li.product .wbc-shop-item-wrap {
  border-bottom: none; }

.wbc-shop-item-wrap:hover {
  background-color: rgba(19, 75, 141, 0.1) !important;
  border-radius: 6px; }

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
  margin-bottom: 20px; }


/* Hide page title on product */

.single-product .page-title-wrap {
  display: none; }



/* TABS 
-------------------------------------- */

.vc_tta-panels { padding: 30px; }



/* HOMEPAGE 
-------------------------------------- */

/* Product Categories */

.product-categories .vc_column-inner {
  padding-left: 0;
  padding-right: 0; }

.pcat { overflow: hidden; }

.hidden { display: none !important; }

.pcat-inner {
  color: #fff;
  position: absolute;
  z-index: 9;
  width: 105%;
  height: 100%;
  display: none; }

@media (min-width: 767px) {
  .pcat-inner { display: block; }  
}

.pcat-inner .wbc-button {
  font-style: italic;
  background-color: transparent !important; }

.pcat-inner .wbc-button:hover {
  background-color: #fff !important; }

.pcat-inner p {
  font-size: 0.8em;
  line-height: 1.4em; }

@media (min-width: 1050px) {
.pcat-inner p {
  font-size: 16px;
  line-height: 22px; }
}



/* Support Icons */

.support-icons img { 
  width: 140px;
  max-width: 100%;
  margin-bottom: 20px; }

.support-icons .vc_btn3 { 
  margin-bottom: 30px; }

.home-support .vc_column-inner {
  max-width: 62%;
  margin: 0 auto; }

@media (min-width: 767px) {
.home-support .vc_column-inner {
  max-width: initial;
  margin: initial; }
}


/* Contact */

.contact form p { max-width: 100%; }
.contact form input,
.contact form label { width: 100%; }

form label { opacity: 1; }

.contact-icon .wpb_wrapper { 
  margin-bottom: 20px;
  margin-left: 50px; }

.contact-address:before { background: url("https://www.novatech.com.au/wp/wp-content/uploads/address.png") no-repeat 0 0; }
.contact-contact:before { background: url("https://www.novatech.com.au/wp/wp-content/uploads/contact.png") no-repeat 0 0; }
.contact-hours:before { background: url("https://www.novatech.com.au/wp/wp-content/uploads/hours.png") no-repeat 0 0; }

.contact-icon:before { 
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  content: "";
  float: left;
  background-size: 100%; }

.select2-container .select2-choice, 
input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="search"], 
input[type="tel"], 
select,
textarea {
  border: 1px solid #dcecf6; }


/* FOOTER 
-------------------------------------- */

footer .widget-title { 
  color: #FFF !important;
  text-transform: capitalize; }

.footer-logo img {
  width: 180px;
  margin-top: 70px; }

.footer-logo img:hover {
  opacity: 0.8; }

.copy-info {  width: 100%; }

footer { 
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("https://www.novatech.com.au/wp/wp-content/uploads/triangles5.jpg"); }

.bottom-band { border-top: none; }

footer .widget_nav_menu li a {
  border-bottom: 0px;
  padding: 6px; }

footer .widget_nav_menu li a:hover { 
  background-color: #124B8E;
  background-color: rgba(255, 255, 255, 0.3);
  text-decoration: none; }

footer,
footer .widget_nav_menu li { text-align: center; }

@media (min-width: 767px) {
  footer,
  footer .widget_nav_menu li { text-align: left; }
}


/* SUBPAGES 
-------------------------------------- */

.top-header,
.top-header h1 { color: #FFF; }




/* OTHER 
-------------------------------------- */

/* Offset Anchor */

.anchor-link {
  display: block;
  position: relative;
  top: -50px;
  visibility: hidden; }









